---
name: Teresa Tison
locality:
country: United States
role: <a href="/job-families/product/product-manager/">Senior Product Manager, Fulfillment:License</a>
reports_to: justinfarris
picture: teresatison.jpg
pronouns: she/her
pronunciation: te-RE-sah
twitter: TeresaTison
gitlab: teresatison
departments:
- Product Management
- Fulfillment Section
- Fulfillment PM Team
- Fulfillment:License Team
expertise:
story: Teresa is on a mission - create and cultivate conditions where she can be her
  best true self.  She starts by transitioning from software development to product
  management, then leaves competitive dancesport in favor of meditation and yoga.  These
  days, beyond mostly caring for herself and loved ones, she aspires to give back
  and live in service to the community.  Teresa loves being close to the water, feeling
  the sun on her skin while gallivanting in flip-flops with her hair down (and her
  toy aussie).
specialty: Fulfillment

